Bug 490017 - Ensure that your POT and PO files are up-to date
Ensure that your POT and PO files are up-to date
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-firewall (Show other bugs)
rawhide
All Linux
low Severity high
: ---
: ---
Assigned To: Thomas Woerner
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 490056
  Show dependency treegraph
 
Reported: 2009-03-12 16:54 EDT by Xavier Conde
Modified: 2009-03-24 06:54 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-23 13:51:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Xavier Conde 2009-03-12 16:54:15 EDT
Hi,

I'm opening this bug on behalf of the FLP team as a reminder for you to ensure that your POT and PO files are up-to date and ready to be translated. Remember that deadline for translators is Apr 7th.

Your current POT and PO files have the following values, at least for Catalan PO:

"POT-Creation-Date: 2008-10-22 17:22+0200\n"
"PO-Revision-Date: 2008-10-04 15:49+0200\n"

Please ensure that your POT file contains the latest strings and PO files have been merged accordingly.

Many thanks in advance and best regards!
Comment 1 Piotr Drąg 2009-03-23 13:51:07 EDT
PO files have been merged 6 days ago. From ca.po:

"POT-Creation-Date: 2009-03-17 16:19+0100\n"
"PO-Revision-Date: 2009-03-15 15:49+0200\n"

So I'm closing this bug report.
Comment 2 Thomas Woerner 2009-03-24 06:54:28 EDT
The pot and po files have not been in sync with the source tree. There was one typo, see #467334. It is fixed now.

The build environment with intltool is nearly finished and will hit the GIT repo soon. Then this should not happen anymore.

Note You need to log in before you can comment on or make changes to this bug.